/*
Theme Name: Comprehensive Future - Avada
Description: Child theme for Avada theme
Author: Comprehensive Future
Author URI: https://comprehensivefuture.org.uk/
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* MAILCHIMP SIGNUP FORM */
#mc_embed_signup {clear:left; font:14px Helvetica,Arial,sans-serif;width: 60%;margin: auto;}
#mc_embed_signup .button {background: #88449e!important;}
#mc_embed_signup .button:hover {background: #7600BB!important;}
#mc_embed_signup h2 {text-align:center;}
#mc_embed_signup h2, #mc_embed_signup label {color: #88449e;}
#mc_embed_signup form {padding:0px;}
#mc_embed_signup .mc-field-group { width: 100%; margin-bottom: 0px;}
#mc_embed_signup .mc-field-group.fusion-one-half {clear:none; width: 48%;}
#mc_embed_signup .mc-field-group.fusion-one-full {clear:none; float:left; width: 100%;}
#mc_embed_signup .mc-field-group input { background-color: #666;border-color: #000; color: #eee;}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {background-color:#000!important;}

.pseudoHidden {overflow:hidden;display:block;height:0px;}